Feature #2367

Goautodial V3.3 installation in Dell PowerEdge T430 Server Failure!

Added by vijai k about 1 year ago. Updated 11 months ago.

Status:Closed Start date:01/05/2016
Priority:High Due date:01/08/2016
Assignee:vijai k % Done:

0%

Category:Features Spent time: -
Target version:-

Description

Hi Team,

Can you help me in installing goautodial suite in Dell PowerEdge T430 Server which is a 13th gen server which supports linux version Redhat 6.5 and above only.
I am able to install centOS 6.7 in that server.I tried to follow this url http://goautodial.org/projects/goautodialce/wiki/64bit and install the goautodial from yum repository. But I'm getting a error like mirror not found as this repo is for centos 5.10.

Kindly help me in finding the right goautodial yum repository for centOS version 6.5 or above version.

Thank You.

History

Updated by Forhad Shamim about 1 year ago

Hi, you install Centos 6.7 . so that Repo not working for version 5. use yum repo below link http://downloads2.goautodial.org/centos/6/goautodial.repo

Updated by Regie Irupang 11 months ago

  • Status changed from New to Closed
  • Assignee set to vijai k

Hello

This issue/bug tracker is meant for bugs, feature request and issues related to the GOautodial CE ISO, system installation and the GOautodial applications (GOadmin, GOreports and GOagent). To get help from the community, please post your concerns in our forum board at http://www.goautodial.org/projects/goautodialce/boards/3.

Regards,
GoAutoDial Support Team
http://goautodial.com

Also available in: Atom PDF